# Generated by Django 5.0.8 on 2024-11-28 00:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0015_application_allowed_ips'),
    ]

    operations = [
        migrations.AddField(
            model_name='k8sinstance',
            name='allowed_ips',
            field=models.CharField(blank=True, max_length=300, null=True),
        ),
    ]
